## r-cran-kutils 1.69+dfsg

=== DESCRIPTION ===
Package: kutils
Type: Package
Title: Project Management Tools
Version: 1.69
Date: 2019-05-09
Authors@R: c(person("Paul","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
		   person("Benjamin","Kite",email="bakite@ku.edu",role="aut"),
		   person("Charles","Redmon",email="redmon@ku.edu",role="aut"),
		   person("Jared","Harpole",email="jared.harpole@gmail.com", role="ctb"),
  		   person("Kenna","Whitley",role="ctb"),
		   person("Po-Yi","Chen",role="ctb"), 
                   person("Shadi", "Pirhosseinloo",role="ctb")) 
Maintainer: Paul Johnson <pauljohn@ku.edu>
Description: Tools for data importation, recoding, and inspection that
    are used at the University of Kansas Center for Research Methods
    and Data Analysis. There are functions to create new project
    folders, R code templates, create uniquely named output
    directories, and to quickly obtain a visual summary for each
    variable in a data frame.  The main feature here is the systematic
    implementation of the "variable key" framework for data
    importation and recoding.  We are eager to have community feedback
    about the variable key and the vignette about it. In version 1.67,
    the function semTable() is deprecated. We have proposed a new package
    of that name.
License: GPL-2
Depends: R (>= 3.3.0)
Imports: stats, utils, methods, foreign, xtable, lavaan, plyr,
        openxlsx, RUnit
Suggests: rockchalk
RoxygenNote: 6.1.1
LazyData: TRUE
NeedsCompilation: no
Packaged: 2019-05-09 18:52:22 UTC; pauljohn
Author: Paul Johnson [aut, cre],
  Benjamin Kite [aut],
  Charles Redmon [aut],
  Jared Harpole [ctb],
  Kenna Whitley [ctb],
  Po-Yi Chen [ctb],
  Shadi Pirhosseinloo [ctb]
Repository: CRAN
Date/Publication: 2019-05-12 05:00:18 UTC
