=== debian/changelog ===
r-cran-kutils (1.69+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 22:00:24 +0100

r-cran-kutils (1.69+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940637)

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 07:07:07 +0100
