=== debian/control ===
Source: r-cran-kutils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-xtable,
               r-cran-lavaan,
               r-cran-plyr,
               r-cran-openxlsx,
               r-cran-runit
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kutils.git
Homepage: https://cran.r-project.org/package=kutils

Package: r-cran-kutils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R project management tools
 Tools for data importation, recoding, and inspection that
 are used at the University of Kansas Center for Research Methods
 and Data Analysis. There are functions to create new project
 folders, R code templates, create uniquely named output
 directories, and to quickly obtain a visual summary for each
 variable in a data frame.  The main feature here is the systematic
 implementation of the "variable key" framework for data
 importation and recoding.
