## r-cran-kutils 1.70%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://cloud.r-project.org/src/contrib/kutils_([-\d.]*)\.tar\.gz
