=== debian/changelog ===
r-cran-kutils (1.70+dfsg-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:55:51 +0200

r-cran-kutils (1.70+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 11:42:41 +0200
