=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-foreign,
                r-cran-xtable,
-               r-cran-lavaan,
                r-cran-plyr,
                r-cran-openxlsx,
                r-cran-runit
@@ -17,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kutils.git
 Homepage: https://cran.r-project.org/package=kutils
+Rules-Requires-Root: no
 
 Package: r-cran-kutils
 Architecture: all
