## r-cran-kutils 1.72+dfsg

=== debian/changelog ===
r-cran-kutils (1.72+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:59:52 +0200
