=== debian/changelog ===
r-cran-kutils (1.73+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2023 15:23:40 +0200
