=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-cran-kutils
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kutils
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kutils.git
+Homepage: https://cran.r-project.org/package=kutils
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreign,
@@ -12,11 +16,7 @@
                r-cran-plyr,
                r-cran-openxlsx,
                r-cran-runit
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kutils
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kutils.git
-Homepage: https://cran.r-project.org/package=kutils
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-kutils
 Architecture: all
