=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rockchalk
Restrictions: allow-stderr
